## kquickcharts 5.68.0

=== debian/changelog ===
kquickcharts (5.68.0-0ubuntu2) focal; urgency=medium

  * Update package descriptions to mention that kquickcharts offers GPU
    accelerated 2D charts, which differentiates it from the legacy
    kqtquickcharts from KDE Applications.

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Mar 2020 11:17:44 +0000

kquickcharts (5.68.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.68.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 25 Mar 2020 20:59:04 +0000

kquickcharts (5.67.0-0ubuntu2) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Feb 2020 08:23:10 +0100

kquickcharts (5.67.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.67.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Feb 2020 09:51:50 +0000

kquickcharts (5.66.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.66.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 13 Jan 2020 18:16:26 +0000

kquickcharts (5.65.0a-0ubuntu1) focal; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (5.65.0)
  * Fix Section: lib -> libs
  * Add cmake to Build-Depends
  * Update copyright file
  * Pass '--with kf5' to dh and build depend on pkg-kde-tools
  * Add debian/upstream/signing-key.asc
  * Add debian/upstream/metadata

  [ Rik Mills ]
  * Initial release to Ubuntu. (LP: #1857029)
  * Bump tarball to version 5.65.0a after upstream respin to fix
    copyright issues.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 06 Jan 2020 15:31:38 +0000

kquickcharts (0.1-0) UNRELEASED; urgency=medium

  * Initial release

 -- Bhushan Shah <bshah@kde.org>  Thu, 23 May 2019 12:35:45 +0000
