=== debian/control ===
Source: kquickcharts
Section: libs
Priority: optional
Maintainer: Bhushan Shah <bshah@kde.org>
Build-Depends: cmake,
               debhelper (>= 11),
               extra-cmake-modules (>= 5.68.0~),
               pkg-kde-tools,
               qt5-qmake,
               qtbase5-dev,
               qtdeclarative5-dev,
               qtquickcontrols2-5-dev,
Standards-Version: 4.2.1
Homepage: https://invent.kde.org/kde/kquickcharts
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kquickcharts
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kquickcharts

Package: kquickcharts-dev
Architecture: any
Depends: qml-module-org-kde-quickcharts,
         qtbase5-dev,
         qtdeclarative5-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Quick Charts - development files
 A QtQuick plugin providing GPU accelerated high-performance 2D charts.
 .
 This package contains the development files.

Package: qml-module-org-kde-quickcharts
Architecture: any
Depends: qml-module-qtquick2, ${misc:Depends}, ${shlibs:Depends}
Description: Quick Charts
 A QtQuick plugin providing GPU accelerated high-performance 2D charts.
 .
 This package contain the runtime qml module.
