## kquickcharts 5.74.0

=== debian/changelog ===
kquickcharts (5.74.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.74.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 13 Sep 2020 11:00:32 +0100

kquickcharts (5.73.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.73.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Aug 2020 10:59:46 +0100

kquickcharts (5.72.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.72.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 06 Jul 2020 20:34:21 +0100

kquickcharts (5.71.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.71.0)

 -- Rik Mills <rikmills@kde.org>  Sun, 14 Jun 2020 12:07:54 +0100

kquickcharts (5.70.0-1ubuntu2) groovy; urgency=medium

  * Revert back to not running build time tests.

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Jun 2020 20:31:30 +0100

kquickcharts (5.70.0-1ubuntu1) groovy; urgency=medium

  * Merge from debian unstable. Remaining changes:
    - Kubuntu Vcs fields.
    - debhelper-compat = 12 for backports.

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Jun 2020 19:58:52 +0100

kquickcharts (5.70.0-1) unstable; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (5.70.0).
  * Update build-deps and deps with the info from cmake.
  * Set fields Upstream-Name, Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Sandro Knauß <hefee@debian.org>  Tue, 26 May 2020 23:58:25 +0200

kquickcharts (5.70.0-0ubuntu1) groovy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (5.69.0)

  [ Rik Mills ]
  * New upstream release (5.70.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 09 May 2020 12:33:34 +0100

kquickcharts (5.69.0-1) experimental; urgency=medium

  [ Sandro Knauß ]
  * Update Maintainer field to Debian/Kubuntu Qt/KDE Maintainers.
  * Add myself to Uploaders.
  * Add Vcs fields.
  * Bump compat level to 13.
  * Bump Standards-Version to 4.5.0 (No changes needed).
  * Add Rules-Requires-Root field to control.
  * Update build-deps and deps with the info from cmake.
  * Replace rules file with Frameworks standard.
  * Enable autotests.
  * Add Bug-* entries to metadata file.
  * Cleanup copyright file.
  * Improve long description.
  * Initial release to Debian. (Closes: #959207)
  * Cleanup Build-Depends.

 -- Sandro Knauß <hefee@debian.org>  Thu, 30 Apr 2020 23:37:27 +0200

kquickcharts (0.1-1) unstable; urgency=medium

  * Initial release

 -- Bhushan Shah <bshah@kde.org>  Thu, 23 May 2019 12:35:45 +0000
