=== debian/control ===
Source: kquickcharts
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sandro Knauß <hefee@debian.org>
Build-Depends: cmake (>= 3.5~),
               debhelper-compat (= 12),
               extra-cmake-modules (>= 5.74.0~),
               kirigami2-dev (>= 5.74.0~),
               libkf5declarative-dev (>= 5.74.0~),
               pkg-kde-tools,
               qml-module-qttest,
               qt5-qmake,
               qtbase5-dev,
               qtdeclarative5-dev (>= 5.12.0~),
               qtquickcontrols2-5-dev (>= 5.12.0~),
               xauth,
               xvfb,
Standards-Version: 4.5.0
Homepage: https://invent.kde.org/kde/kquickcharts
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kquickcharts
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kquickcharts
Rules-Requires-Root: no

Package: kquickcharts-dev
Architecture: any
Depends: qml-module-org-kde-kirigami2,
         qml-module-org-kde-quickcharts,
         qml-module-qtquick-controls,
         qml-module-qtquick-layouts,
         qml-module-qtquick2,
         qtbase5-dev,
         qtdeclarative5-dev (>= 5.12.0~),
         ${misc:Depends},
         ${shlibs:Depends},
Description: Quick Charts - development files
 A QtQuick plugin providing high-performance charts (gpu-accelerated).
 .
 It supports three different chart types: pie, line and bar, which can be fed
 from multiple types of data sources. There is also support for axis labels, an
 axis grid and a legend.  Additionally, there is a submodule that contains some
 convenience items.
 .
 The pie and line charts are rendered using a technique called signed
 distance fields, which allows efficient GPU-accelerated rendering of 2D
 shapes without loss of quality.
 .
 This package contains the development files.

Package: qml-module-org-kde-quickcharts
Architecture: any
Depends: qml-module-org-kde-kirigami2,
         qml-module-qtquick-controls,
         qml-module-qtquick-layouts,
         qml-module-qtquick2,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Quick Charts
 A QtQuick plugin providing high-performance charts (gpu-accelerated).
 .
 It supports three different chart types: pie, line and bar, which can be fed
 from multiple types of data sources. There is also support for axis labels, an
 axis grid and a legend.  Additionally, there is a submodule that contains some
 convenience items.
 .
 The pie and line charts are rendered using a technique called signed
 distance fields, which allows efficient GPU-accelerated rendering of 2D
 shapes without loss of quality.
 .
 This package contain the runtime qml module.
