## kquickcharts 5.78.0

=== debian/changelog ===
kquickcharts (5.78.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Sun, 17 Jan 2021 12:02:24 +0900

kquickcharts (5.78.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (5.78.0).
  * Update build-deps and deps with the info from cmake.
  * Update list of installed files.

 -- Norbert Preining <norbert@preining.info>  Wed, 13 Jan 2021 10:32:43 +0900

kquickcharts (5.77.0-4) unstable; urgency=medium

  * Team upload.
  * Run again the tests on mips64el, although make them non-fatal.
  * Make the tests non-fatal on alpha, hurd-i386, powerpc, riscv64, and x32.
  * Remove the unused pkgkde_symbolshelper, and sodeps dh addons.
  * Update the dependencies of kquickcharts-dev:
    - depend on the same version qml-module-org-kde-quickcharts
    - remove qml-module-org-kde-kirigami2, qml-module-qtquick-controls,
      qml-module-qtquick-layouts, and qml-module-qtquick2, as they are
      already a dependency of qml-module-org-kde-quickcharts
  * Use /usr/share/dpkg/architecture.mk instead of manually querying for
    DEB_HOST_ARCH.

 -- Pino Toscano <pino@debian.org>  Mon, 11 Jan 2021 12:39:47 +0100

kquickcharts (5.77.0-3) unstable; urgency=medium

  * Disable tests on mips64el due to segfaults.

 -- Norbert Preining <norbert@preining.info>  Wed, 06 Jan 2021 09:21:08 +0900

kquickcharts (5.77.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Norbert Preining <norbert@preining.info>  Tue, 22 Dec 2020 10:33:36 +0900

kquickcharts (5.77.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * Bump Standards-Version to 4.5.1 (No changes needed).
  * New upstream release (5.77.0).
  * Update build-deps and deps with the info from cmake.
  * Add myself to Uploaders.
  * Update maintainer to Debian Qt/KDE Maintainers.
  * Drop debian/compat, defined via debhelper-compat B-D.

 -- Norbert Preining <norbert@preining.info>  Fri, 18 Dec 2020 10:03:55 +0900

kquickcharts (5.74.0-2) unstable; urgency=medium

  * Team upload to unstable.

 -- Sandro Knauß <hefee@debian.org>  Mon, 19 Oct 2020 23:19:10 +0200

kquickcharts (5.74.0-1) experimental; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (5.74.0).
  * Update build-deps and deps with the info from cmake.
  * Update Homepage link to point to new invent.kde.org
  * Update repository related entries to metadata file.
  * Update field Source in debian/copyright to invent.kde.org move.
  * Update Bug-* entries to metadata file.
  * Update copyright for 5.74.

 -- Sandro Knauß <hefee@debian.org>  Sun, 27 Sep 2020 17:46:45 +0200

kquickcharts (5.69.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 05 Apr 2020 05:01:05 +0000

kquickcharts (5.68.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 08 Mar 2020 05:01:08 +0000

kquickcharts (5.67.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 03 Feb 2020 05:01:04 +0000

kquickcharts (5.66.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 05 Jan 2020 05:01:04 +0000

kquickcharts (5.65.0-0neon) bionic; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 Dec 2019 05:01:07 +0000
