=== debian/control ===
--- 
+++ 
@@ -1,38 +1,35 @@
 Source: kquickcharts
 Section: libs
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sandro Knauß <hefee@debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Sandro Knauß <hefee@debian.org>,
+           Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 3.5~),
-               debhelper-compat (= 12),
-               extra-cmake-modules (>= 5.74.0~),
-               kirigami2-dev (>= 5.74.0~),
-               libkf5declarative-dev (>= 5.74.0~),
+               debhelper-compat (= 13),
+               extra-cmake-modules (>= 5.78.0~),
+               kirigami2-dev,
+               libkf5declarative-dev,
                pkg-kde-tools,
                qml-module-qttest,
                qt5-qmake,
                qtbase5-dev,
-               qtdeclarative5-dev (>= 5.12.0~),
-               qtquickcontrols2-5-dev (>= 5.12.0~),
+               qtdeclarative5-dev (>= 5.14.0~),
+               qtquickcontrols2-5-dev (>= 5.14.0~),
                xauth,
-               xvfb,
-Standards-Version: 4.5.0
-Homepage: https://invent.kde.org/kde/kquickcharts
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kquickcharts
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kquickcharts
+               xvfb
+Standards-Version: 4.5.1
+Homepage: https://invent.kde.org/frameworks/kquickcharts
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kquickcharts
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kquickcharts.git
 Rules-Requires-Root: no
 
 Package: kquickcharts-dev
 Architecture: any
-Depends: qml-module-org-kde-kirigami2,
-         qml-module-org-kde-quickcharts,
-         qml-module-qtquick-controls,
-         qml-module-qtquick-layouts,
-         qml-module-qtquick2,
+Depends: qml-module-org-kde-quickcharts (= ${binary:Version}),
          qtbase5-dev,
-         qtdeclarative5-dev (>= 5.12.0~),
+         qtdeclarative5-dev (>= 5.14.0~),
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Description: Quick Charts - development files
  A QtQuick plugin providing high-performance charts (gpu-accelerated).
  .
