=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
            Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.78.0~),
-               kirigami2-dev,
-               libkf5declarative-dev,
+               extra-cmake-modules (>= 5.80.0~),
+               kirigami2-dev (>= 5.80.0~),
+               libkf5declarative-dev (>= 5.80.0~),
                pkg-kde-tools,
                qml-module-qttest,
                qt5-qmake,
@@ -16,7 +16,7 @@
                qtdeclarative5-dev (>= 5.14.0~),
                qtquickcontrols2-5-dev (>= 5.14.0~),
                xauth,
-               xvfb
+               xvfb,
 Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/frameworks/kquickcharts
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kquickcharts
@@ -29,7 +29,7 @@
          qtbase5-dev,
          qtdeclarative5-dev (>= 5.14.0~),
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: Quick Charts - development files
  A QtQuick plugin providing high-performance charts (gpu-accelerated).
  .
