=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
            Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.80.0~),
-               kirigami2-dev (>= 5.80.0~),
-               libkf5declarative-dev (>= 5.80.0~),
+               extra-cmake-modules (>= 5.86.0~),
+               kirigami2-dev (>= 5.86.0~),
+               libkf5declarative-dev (>= 5.86.0~),
                pkg-kde-tools,
                qml-module-qttest,
                qt5-qmake,
