=== debian/control ===
--- 
+++ 
@@ -1,33 +1,34 @@
 Source: kquickcharts
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sandro Knauß <hefee@debian.org>,
-           Norbert Preining <norbert@preining.info>
-Build-Depends: cmake (>= 3.5~),
+           Norbert Preining <norbert@preining.info>,
+Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.86.0~),
-               kirigami2-dev (>= 5.86.0~),
-               libkf5declarative-dev (>= 5.86.0~),
+               extra-cmake-modules (>= 5.92.0~),
+               kirigami2-dev (>= 5.92.0~),
+               libkf5declarative-dev (>= 5.92.0~),
                pkg-kde-tools,
                qml-module-qttest,
                qt5-qmake,
                qtbase5-dev,
-               qtdeclarative5-dev (>= 5.14.0~),
-               qtquickcontrols2-5-dev (>= 5.14.0~),
+               qtdeclarative5-dev (>= 5.15.2~),
+               qtquickcontrols2-5-dev (>= 5.15.2~),
                xauth,
                xvfb,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://invent.kde.org/frameworks/kquickcharts
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kquickcharts
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kquickcharts.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kquickcharts
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kquickcharts
 Rules-Requires-Root: no
 
 Package: kquickcharts-dev
 Architecture: any
 Depends: qml-module-org-kde-quickcharts (= ${binary:Version}),
          qtbase5-dev,
-         qtdeclarative5-dev (>= 5.14.0~),
+         qtdeclarative5-dev (>= 5.15.2~),
          ${misc:Depends},
          ${shlibs:Depends},
 Description: Quick Charts - development files
@@ -51,7 +52,7 @@
          qml-module-qtquick-layouts,
          qml-module-qtquick2,
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Description: Quick Charts
  A QtQuick plugin providing high-performance charts (gpu-accelerated).
  .
