=== debian/control ===
--- 
+++ 
@@ -1,27 +1,25 @@
 Source: kquickcharts
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sandro Knauß <hefee@debian.org>,
-           Norbert Preining <norbert@preining.info>,
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Sandro Knauß <hefee@debian.org>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.98.0~),
-               kirigami2-dev (>= 5.98.0~),
-               libkf5declarative-dev (>= 5.98.0~),
-               pkg-kde-tools,
+               dh-sequence-kf5,
+               extra-cmake-modules (>= 5.101.0~),
+               kirigami2-dev,
+               libkf5declarative-dev,
                qml-module-qttest,
-               qt5-qmake,
                qtbase5-dev,
                qtdeclarative5-dev (>= 5.15.2~),
                qtquickcontrols2-5-dev (>= 5.15.2~),
-               xauth,
-               xvfb,
-Standards-Version: 4.6.0
+               xauth <!nocheck>,
+               xvfb <!nocheck>,
+Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/frameworks/kquickcharts
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kquickcharts
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kquickcharts
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kquickcharts
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kquickcharts.git
 Rules-Requires-Root: no
 
 Package: kquickcharts-dev
@@ -30,7 +28,6 @@
          qtbase5-dev,
          qtdeclarative5-dev (>= 5.15.2~),
          ${misc:Depends},
-         ${shlibs:Depends},
 Description: Quick Charts - development files
  A QtQuick plugin providing high-performance charts (gpu-accelerated).
  .
