=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 endif
 
 %:
-	dh $@ --with kf5 --buildsystem kf5 --without build_stamp
+	dh $@
 
 override_dh_auto_test:
 	xvfb-run -a --server-args="-screen 0 1024x768x24 +extension GLX" --\
