=== debian/changelog ===
kquickcharts (5.103.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.103.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 12 Feb 2023 21:44:33 +0100

kquickcharts (5.102.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (5.102.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 22 Jan 2023 21:35:12 +0100

kquickcharts (5.101.0-2) unstable; urgency=medium

  * Team upload.
  * Make the tests non-fatal also on hppa.
  * Update standards version to 4.6.2, no changes needed.
  * Mark also the qml-module-qttest build dependency as nocheck, as it is
    needed only by dh_auto_test.

 -- Pino Toscano <pino@debian.org>  Fri, 23 Dec 2022 15:22:59 +0100
