=== debian/control ===
--- 
+++ 
@@ -7,16 +7,16 @@
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-sequence-kf5,
-               extra-cmake-modules (>= 5.101.0~),
+               extra-cmake-modules (>= 5.103.0~),
                kirigami2-dev,
                libkf5declarative-dev,
-               qml-module-qttest,
+               qml-module-qttest <!nocheck>,
                qtbase5-dev,
                qtdeclarative5-dev (>= 5.15.2~),
                qtquickcontrols2-5-dev (>= 5.15.2~),
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/frameworks/kquickcharts
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kquickcharts
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kquickcharts.git
