=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-testsuite_failing_archs := alpha hurd-i386 mips64el powerpc riscv64 x32
+testsuite_failing_archs := alpha hppa hurd-i386 mips64el powerpc riscv64 x32
 ifneq (,$(filter $(DEB_HOST_ARCH),$(testsuite_failing_archs)))
   fail_param := || true
 endif
